
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll center bottom; }
body { background: #2534d9 none repeat-x scroll center top; background-size: cover; }
.wb_sbg { background: transparent url("gallery/footer1-ts1462341386.png") repeat center bottom; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_49 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_50 { width: 86.429177268872%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_50:first-child { margin-top: 0px; }
#wb_element_instance30 { z-index: 243; min-height: 24px; width: 51.030421982336%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_cs_col_51 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_51:first-child { margin-top: 0; }
#wb_element_instance31 { z-index: 447; min-height: 40px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 .btn-collapser { display: inline-block; margin-top: 5.5px; background-color: #ba371d; border-color: #ffffff; }
#wb_element_instance31.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance31 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance31 .btn-collapser:hover { background-color: #ffd900; border-color: #1c1c1c; }
#wb_element_instance31 .btn-collapser:hover > .icon-bar { background-color: #1c1c1c; }
#wb_element_instance31 ul { background: #ba371d none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance31 > ul { display: none; }
#wb_element_instance31.collapse-expanded > ul > li { display: block; }
#wb_element_instance31.collapse-expanded li > ul { position: static; }
#wb_element_instance31.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance31.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance31, #wb_element_instance31 ul { text-align: right; }
#wb_element_instance31 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance31 li { margin: 0px 20px 0px 20px; }
#wb_element_instance31 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance31 li.over > a, #wb_element_instance31 li:focus > a { border: 0px none #000000; font: normal normal 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #1c1c1c; line-height: 20px; background: #ffd900 none repeat scroll left top; }
#wb_element_instance31 li.active > a { border: 0px none #000000; font: normal normal 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #050505; line-height: 20px; background: #ffd900 none repeat scroll left top; }
#wb_element_instance31:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance31:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance31:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_52 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_53 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_53:first-child { margin-top: 0px; }
#wb_element_instance32 { z-index: 242; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_cs_row_54 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_55 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_55:first-child { margin-top: 0; }
#wb_element_instance33 { z-index: 72; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_cs_row_56 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_57 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_57:first-child { margin-top: 0; }
#wb_element_instance34 { z-index: 73; height: auto; min-height: 1px; min-width: 510px; max-width: 2550px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance35 { z-index: 9000; }
#wb_element_instance36 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_49 { padding-top: 20px; padding-bottom: 22px; padding-left: 0.3921568627451%; padding-right: 0.43137254901961%; }
	#wb_cs_col_50 { max-width: 1039.1186440678px; min-width: 103.91186440678px; width: 44.067796610169%; margin-left: 0.0%; }
	#wb_element_instance30 { margin-top: 0px; width: 100%; }
	#wb_cs_col_51 { max-width: 1318.8813559322px; margin-top: 10px; min-width: 131.88813559322px; width: 55.932203389831%; margin-right: 0.0%; }
	#wb_cs_col_51:first-child { margin-top: 10px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_element_instance31 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance31 .btn-collapser { display: none; }
	#wb_element_instance31 > ul { display: block; }
	#wb_cs_row_52 { padding-top: 40px; padding-bottom: 340px; padding-left: 0.3921568627451%; padding-right: 32.549019607843%; }
	#wb_cs_col_53 { max-width: 720px; }
	#wb_element_instance32 { margin-top: 0px; }
	#wb_cs_row_54 { padding-top: 70px; padding-left: 38.43137254902%; padding-right: 0%; }
	#wb_cs_col_55 { max-width: 440px; margin-top: 0px; }
	#wb_cs_col_55:first-child { margin-top: 0px; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_cs_row_56 { padding-top: 18px; padding-left: -13.725490196078%; padding-right: -39.21568627451%; }
	#wb_cs_col_57 { max-width: 5100px; margin-top: 0px; }
	#wb_cs_col_57:first-child { margin-top: 0px; }
	#wb_element_instance34 { max-width: 100%; margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance31 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance31 .btn-collapser { display: none; }
	#wb_element_instance31 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance31 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance31 .btn-collapser { display: none; }
	#wb_element_instance31 > ul { display: block; }
	#wb_element_instance35 { top: 3450px; left: 0px; display: block; }
	#wb_element_instance36 { top: 84px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance30 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance32 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance33 { width: auto; margin-left: 10px; margin-right: 10px; }
}
